Subject: autoprotolysis constant of alcohols

From: Massimo Trotta <[email-masked]>
Date: Mon, 20 May 1996 16:11:21 +0200 (MET DST)

dear all,
I am trying to find out the constant of autoprotolysis of alcohols:
the equilibrium constant for the reaction of alcohols in which and ROH
molecules accepts a H+ from another ROH molecules. This is equivalent to the
ionic product of water.
Has anybody an idea where to find these values or how to evaluate them?
any help will be useful.
NB eventually will summrize.
massimo
-- 
!==============================================================!
!   Massimo Trotta                                             ! 
!   Centro Studi Chimico Fisici sull'Interazione Luce Materia  !
!   c/o Dept. of Chemistry                                     !  
!   V. Orabona, 4  I-70126 Italy                               !
!   e-mail: [email-masked]                            !
!   http://www.ba.cnr.it/~csilmt12
!==============================================================!